SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

compat-golang-github-nats-io-gnatsd-devel rpm build for : Fedora 32. For other distributions click compat-golang-github-nats-io-gnatsd-devel.

Name : compat-golang-github-nats-io-gnatsd-devel
Version : 2.1.7 Vendor : Fedora Project
Release : 1.fc32 Date : 2020-06-18 15:23:09
Group : Unspecified Source RPM : nats-server-2.1.7-1.fc32.src.rpm
Size : 0.00 MB
Packager : Fedora Project
Summary : High-Performance server for NATS, the cloud native messaging system
Description :
A High Performance NATS Server written in Go and hosted by the Cloud Native
Computing Foundation (CNCF).

This package provides symbolic links that alias the following Go import paths to
github.com/nats-io/nats-server:
– github.com/nats-io/gnatsd

Aliasing Go import paths via symbolic links or http redirects is fragile. If
your Go code depends on this package, you should patch it to import directly
github.com/nats-io/nats-server.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/updates/32/Everything/x86_64/Packages/c

Content of RPM  Changelog  Provides Requires

Download
ftp.ntua.gr  compat-golang-github-nats-io-gnatsd-devel-2.1.7-1.fc32.noarch.rpm
ftp.ntua.gr  compat-golang-github-nats-io-gnatsd-devel-2.1.7-1.fc32.noarch.rpm
ftp.ntua.gr  compat-golang-github-nats-io-gnatsd-devel-2.1.7-1.fc32.noarch.rpm
ftp.pbone.net  compat-golang-github-nats-io-gnatsd-devel-2.1.7-1.fc32.noarch.rpm
ftp.pbone.net  compat-golang-github-nats-io-gnatsd-devel-2.1.7-1.fc32.noarch.rpm
ftp.pbone.net  compat-golang-github-nats-io-gnatsd-devel-2.1.7-1.fc32.noarch.rpm
     

Provides :
compat-golang-github-nats-io-gnatsd-devel
golang(github.com/nats-io/gnatsd/conf)
golang(github.com/nats-io/gnatsd/logger)
golang(github.com/nats-io/gnatsd/server)
golang(github.com/nats-io/gnatsd/server/pse)
golang(github.com/nats-io/gnatsd/test)
golang-symlink(github.com/nats-io/gnatsd)

Requires :
go-filesystem
golang-ipath(github.com/nats-io/nats-server) = 2.1.7-1.fc32
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1


Content of RPM :
/usr/share/gocode/src/github.com/nats-io
/usr/share/gocode/src/github.com/nats-io/gnatsd